1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

neues iPhone 3G werk-unlock bekommen - 3.0 drauf lassen oder aktuelle?

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von derbYstar, 12.10.09.

  1. derbYstar

    derbYstar Klarapfel

    Dabei seit:
    10.11.08
    Beiträge:
    275
    hab gerade mein iphone 3G 16GB bkeommen, dass von werk aus unlocked ist. demzufolge könnt ich mir jetzt alle updates draufknallen? bevor ich richtig loslege (hatte vorher iPOD Touch) möchte ich es natürlich jailbreaken. jetzt ist nur für mich die frage, soll ich die 3.0 drauf lassen? oder die aktuelle 3.1.2. drauf machen? gibt es eher vorteile oder nachteile, weil hab zwischenzeitlich viel schlecht über die 3.1 gelesen. was meint ihr? jailbreak ist ja jetzt möglich unter 3.1.2....
     
  2. Cillit Bang

    Cillit Bang Celler Dickstiel

    Dabei seit:
    21.12.08
    Beiträge:
    810
    Der einzige Nachteil ist, dass du unter 3.1 (noch) kein Tethering mehr hast. Ansonsten ist ales beim alten.
     
  3. ich93

    ich93 Grahams Jubiläumsapfel

    Dabei seit:
    26.08.08
    Beiträge:
    107
    also ich sehe da keinen Sinn zu updaten...
    neue Funktionen gibt es nicht wirklich nur Tethering ist eben weg.
    Und das ist mir wichtig obwohl ich es noch nie richtig genutzt habe :)
     
  4. derbYstar

    derbYstar Klarapfel

    Dabei seit:
    10.11.08
    Beiträge:
    275
    naja diese ganze fehler die jetzt in der 3.1.2. behoben wurden, waren die schon in der 3.0 oder kamen die eerst mit der 3.1 die danach wieder behoben wurden?
     
  5. ich93

    ich93 Grahams Jubiläumsapfel

    Dabei seit:
    26.08.08
    Beiträge:
    107
    also ich habe in der 3.0 keine Fehler
    soweit ich weiß waren das auch alles Fehler aus 3.1
     
  6. derbYstar

    derbYstar Klarapfel

    Dabei seit:
    10.11.08
    Beiträge:
    275
    für mich steht nur die frage momentan: 3.0, 3.0.1 oder 3.1.2
     
  7. KAIser

    KAIser Querina

    Dabei seit:
    21.02.09
    Beiträge:
    185
    wie schon gesagt, wenn du tethering nicht brauchst nimm die 3.1.2
     
  8. Joghurt2

    Joghurt2 Granny Smith

    Dabei seit:
    18.07.08
    Beiträge:
    14
    Wenn du noch aktivieren musst kommst du afaik soweiso nicht um das update drum rum?
     
  9. peter_dpp

    peter_dpp Querina

    Dabei seit:
    10.05.08
    Beiträge:
    184
    Habe da mal ne frage zu -> bin absoluter anfänger in punkto iPhone.

    Ich habe auch ein iPhone erstanden, welches vom Werk her frei/offen war. Also das jede SIM (ohne modifikation des iPhone) läuft.

    Ich habe die FW 3.1.2 drauf und spiele nun mit dem gedanken den Jailbrake aufzuspielen.
    Meine angst ist, das ich dann das iPhone nicht mehr nutzen kann. Oder bleibt das iPhone auch nach dem Jailbrake frei/offen für jede SIM?

    Gruß Peter
     
  10. KAIser

    KAIser Querina

    Dabei seit:
    21.02.09
    Beiträge:
    185
    Ein Jailbreak ändert nichts an einem Werkseitigen Unlock. Du kannst also ohne Risiko Jailbreaken
     
  11. peter_dpp

    peter_dpp Querina

    Dabei seit:
    10.05.08
    Beiträge:
    184
    super, dann werde ich das mal versuchen.

    danke.

    Gruß Peter
     
  12. derbYstar

    derbYstar Klarapfel

    Dabei seit:
    10.11.08
    Beiträge:
    275
    und jetzt das große: WEIL?

    gibt es verbesserungen? oder wurde in der 3.1.2 einfach nur das ausgebessert was in der 3.1 verpatzt wurde?
     
  13. MasterEd2000

    MasterEd2000 Roter Delicious

    Dabei seit:
    03.09.09
    Beiträge:
    93
    Ich werde solange nicht updaten, bis Tethering wieder möglich ist. Ich nutze es täglich und werde darauf nicht verzichten. Also ich kann ein Update nicht empfehlen, wenn die alte FW tadellos funktioniert (never change a running system). Der einzige Grund (und der wird lieder über Kurz oder Lang akut werden), ist, dass die neueren Programme alle nur auf >3.1 laufen werden. Aber solange es keine Apps gibt, die mich so sehr reizen, werde ich nicht updaten.
     
  14. KAIser

    KAIser Querina

    Dabei seit:
    21.02.09
    Beiträge:
    185
    Warum nicht? Wenn man 3.0 drauf hat und sowieso updatet gibt es doch keinen Grund wieder eine alte Version zu nehmen. Bei der 3.1.2 geht auch nicht weniger als bei der 3.1, man hat aber weniger Bugs.
     

Diese Seite empfehlen